http://www.perlmonks.org?node_id=998234


in reply to Re^3: XML-Simple build failed on Aix
in thread XML-Simple build failed on Aix

Actually that is a fair point. I used GCC 4.2.3 for ours. Won't post my thoughts if they are still using AIX 5.2 though!! ;o)